apiVersion: v1
kind: Service
metadata:
  name: cloak-external-secrets-service
  namespace: external-secrets
spec:
  selector:
    app: cloak-external-secrets
  ports:
    - protocol: TCP
      port: 7105
      targetPort: 7105